------art_89566_2998796.1174271605820
Content-Type: text/plain; charset=ISO-8859-1; format=flowed
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

On 3/18/07, Harry <ruby.hardware / gmail.com> wrote:
>
> On 3/18/07, PythonUsr <pythonusr / gmail.com> wrote:
> > Are there any good SciTE alternatives that are mainly for Ruby editing
> > and compiling? I don't mean FreeRIDE, as I can't stand that program
> > (so many warnings and errors when you run it, it's unbelievable).
> >
>
> Am I missing something?
> I have used FreeRide many times with no errors (unless my code has bugs).
> Is there a problem with new versions?


This was a probem with FXRuby when the first version of Ruby 1.8.5 was
released (tons of warnings, but it still worked) This was fix with newer
versions of FXRuby and/or the newer release of 1.8.5-p12. It shouldn't be a
problem any longer.

Curt

------art_89566_2998796.1174271605820--